body {
	margin: 0;
	padding: 0;
	background-image: url("resimler/arkaPlan1.jpg");
	background-attachment: fixed;
	background-size: cover;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-align: justify;
	overflow-x: hidden;
}

.galeri img:hover {
	transform: scale(1.1);
	transition: transform 1s ease;
}

h2 {
	font-size: 24px;
	font-family: Helvetica, Arial, sans-serif;
}

p {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
}

.ustbanner {
	background-color: #020024;
	height: 200px;
	width: 100%;
	margin: 0;
	padding: 0;
	opacity: 0.90;
	border-radius: 0px 0px 70px 70px;

}

.bannerSag {
	color: #FFFFFF;
	font-size: 50px;
	padding-right: 230px;
	opacity: 1;
	text-align: center;
}

.link_satir_blogu {
	width: 100%;
	height: 50px;
	display: flex;
	flex-wrap: wrap;
	margin-top: 5px;
	justify-content: center;
	align-items: center;
	top: 141px;
	position: absolute;
	font-size: 18px;
}


.link_button {
	width: auto;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	margin: 5px;
}



.link_satir_blogu a {
	text-decoration: none;
	color: #FFFFFF;
}

.linkButonu:hover {
	opacity: 0.7;
}



.anasayfa {

	border-radius: 80px;
	background-color: #f8fdff;
	width: 78%;
	max-width: 1200px;
	margin: 120px auto 120px auto;
	padding: 50px;





}

.anasayfa p {
	color: #2c3e50;
	line-height: 1.5;
	padding: 0px 50px 0px 50px;


}

.altbanner {
	background-color: #020024;
	height: 100px;
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 50px 50px 0px 0px;
	opacity: 0.90;
	color: #FFFFFF;
}

.resim-cerceve {
	flex-shrink: 0;
}

.resim-cerceve img {
	border: 10px solid #FFFFFF;
	border-radius: 30px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
	display: block;
	transition: transform 0.3s ease-in-out;
}

.resim-cerceve img:hover {

	transform: scale(1.1);

	box-shadow: 0 15px 40px rgba(0, 0, 0, 0.7);
}

li a {
	color: black;
	text-decoration: none;
	font-weight: bold;
}


li a:hover {
	color: #333333;
	text-decoration: underline;
}

.metin-icerik {
	flex: 1;
}

.metin-icerik h2 {
	margin-top: 0;
	text-align: center;
}


.anasayfa img {
	border: 10px solid #000000;
	border-radius: 50px;
	border-color: #FFFFFF;
	align-self: center;
	margin: 10px 10px 50px 10px;
}


.sosyal-medya-kutusu {
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 1000;
	display: flex;
	gap: 15px;
}

.sosyal-medya-kutusu img {
	width: 40px;
	height: 40px;
	transition: transform 0.3s ease;
	border-radius: 60%;

}

.merkez-resim {
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none !important;
}

.sosyal-medya-kutusu img:hover {
	transform: scale(1.2);
}

.resim-galerisi {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
}

.resim-galerisi img {
	width: 190px;
	height: 200px;
	border-radius: 10px;
	object-fit: cover;
	border: 5px solid transparent;
	transition: transform 0.3s ease, border-color 0.3s, opacity 0.3s ease;
	opacity: 1;


}

.resim-galerisi img:hover {
	transform: scale(1.5);
	z-index: 10;
	position: relative;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.9);
	border-color: #000000;
	cursor: pointer;

}

.merkez-resim {
	transition: transform 0.3s ease;
}

.merkez-resim:hover {
	transform: scale(1.1);
	z-index: 5;
	cursor: pointer;
}

.galeri table img {
	border: 10px solid #FFFFFF !important;
	border-radius: 40px !important;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
	transition: transform 0.4s ease;
	display: block;
	margin: 0 auto;
}

.galeri td {
	padding: 40px;
}